package net.roseindia.service;

import java.util.List;

import net.roseindia.model.Article;

public interface ArticleService {	

	public List<Article> listArticles();
	
	public List<Article> getArticleByArticleId(Long articleId);
}